Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4791 - cannot down load packages using gnorpm
Summary: cannot down load packages using gnorpm
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-30 22:59 UTC by hawaii5o
Modified: 2008-08-20 20:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-03 17:44:41 UTC


Attachments (Terms of Use)

Description hawaii5o 1999-08-30 22:59:52 UTC
The for the past two days, gnorpm complains about the server
not responding or a bad response and quits. I need to get
auto fs and procinfo to compile the kernal to read ntfs. Is
there any other way to get these pacakages?.

Comment 1 Bill Nottingham 1999-08-31 15:43:59 UTC
What server are you using?

Comment 2 Jeff Johnson 1999-08-31 18:19:59 UTC
If you're using the URL
	http://www.redhat.com/RDF
that link is not functional yet. Use
	http://rufus.w3.org/RDF
for now.

Matt, how about putting up a temporary server redirect until the
Red Hat database is functional?


Note You need to log in before you can comment on or make changes to this bug.